Python-TackerClient Release Notes
=================================

Contents:

.. toctree::
   :maxdepth: 2

   unreleased
   yoga
   xena
   wallaby
   victoria
   ussuri
   train
   stein
   rocky
   queens
   pike
   ocata
   newton
